### Type parameters

- #### I

- #### O

### Hierarchy

- TransformStream

## Index

### Properties

- readable
- writable

## Properties

### readable

readable: ReadableStream<O>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15008

### writable

writable: WritableStream<I>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15009

Generated using TypeDoc